Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Upgrading Eclipse 3.3 to Mylyn 2.3?
Upgrading Eclipse 3.3 to Mylyn 2.3? [message #58348] Thu, 25 September 2008 18:09 Go to next message
Tom Bryan is currently offline Tom Bryan
Messages: 16
Registered: July 2009
Junior Member
Until we upgrade our connector to Mylyn 3.0, our users need to use Mylyn
2.3. Now, I have discovered that some of our Eclipse 3.3 users have an
older version of Mylyn, such as Mylyn 2.1. Is there an update site where
they can get it, or do they need to install it from the archive on the
download site?

Thanks,
---Tom
Re: Upgrading Eclipse 3.3 to Mylyn 2.3? [message #58368 is a reply to message #58348] Thu, 25 September 2008 21:08 Go to previous message
Steffen Pingel is currently offline Steffen Pingel
Messages: 706
Registered: July 2009
Senior Member
Older releases are linked from the update archive:

http://www.eclipse.org/mylyn/builds/

Steffen


T. Bryan wrote:

> Until we upgrade our connector to Mylyn 3.0, our users need to use Mylyn
> 2.3. Now, I have discovered that some of our Eclipse 3.3 users have an
> older version of Mylyn, such as Mylyn 2.1. Is there an update site where
> they can get it, or do they need to install it from the archive on the
> download site?
>
> Thanks,
> ---Tom
Re: Upgrading Eclipse 3.3 to Mylyn 2.3? [message #593484 is a reply to message #58348] Thu, 25 September 2008 21:08 Go to previous message
Steffen Pingel is currently offline Steffen Pingel
Messages: 706
Registered: July 2009
Senior Member
Older releases are linked from the update archive:

http://www.eclipse.org/mylyn/builds/

Steffen


T. Bryan wrote:

> Until we upgrade our connector to Mylyn 3.0, our users need to use Mylyn
> 2.3. Now, I have discovered that some of our Eclipse 3.3 users have an
> older version of Mylyn, such as Mylyn 2.1. Is there an update site where
> they can get it, or do they need to install it from the archive on the
> download site?
>
> Thanks,
> ---Tom
Previous Topic:Upgrading Eclipse 3.3 to Mylyn 2.3?
Next Topic:Mylyn 3.0.2 and org.eclipse.mylyn.web.core?
Goto Forum:
  


Current Time: Tue Sep 16 23:41:39 GMT 2014

Powered by FUDForum. Page generated in 0.02079 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software